-
  Sales manager create a lead record to call a partner onchange, stage onchange and mailing opt-in onchange method.
-
  !context
    uid: 'crm_res_users_salesmanager'
-
  !record {model: crm.lead, id: crm_case_25}:
    name: 'Need more info about your pc2'
    partner_id: base.res_partner_2
    type: opportunity
    stage_id: crm.stage_lead1
-
  Sales manager create a lead record to call a mailing opt-out onchange method.
-
  !record {model: crm.lead, id: crm_case_18}:
    name: 'Need 20 Days of Consultancy'
    type: opportunity
    stage_id: crm.stage_lead1
    opt_out: True
